postgresSQL 9.2

    • houlajk
      houlajk
      Bronze
      Joined: 24.07.2012 Posts: 409
      Hi,

      i have problem with installing postgresSQL 9.2 on my computer. At the end of the instalation appears a warning window : Problem running post-install step. Installation may not complete correctly. ERROR reading file C:/Program files/PostgresSQL/9.2/data/postgresql.conf

      Can anyone help me pls ?
  • 3 replies
    • netsrak
      netsrak
      Gold
      Joined: 11.03.2006 Posts: 37,240
      This can have many different reasons:
      - firewall/virusscanner or other security software blocking the file access
      - you are using a user name which contains special characters
      - ...

      you should google for the error and follow the tips.
    • houlajk
      houlajk
      Bronze
      Joined: 24.07.2012 Posts: 409
      ok thx i will try
    • PokerTracker
      PokerTracker
      Gold
      Joined: 07.06.2011 Posts: 684
      Originally posted by houlajk
      Hi,

      i have problem with installing postgresSQL 9.2 on my computer. At the end of the instalation appears a warning window : Problem running post-install step. Installation may not complete correctly. ERROR reading file C:/Program files/PostgresSQL/9.2/data/postgresql.conf

      Can anyone help me pls ?
      I don't know if you are using Pokertracker or HEM with your Postgres installation, but I should let you know that if you are using PokerTracker we advise against installing 9.1 and 9.2. There is no known performance benefit when using either of these versions of Postgres, the last known performance boost was with 9.0 for the needs of online poker players. 9.1 and 9.2 were primarily developed to improve functionality for large server farms, these would be great updates if you were running a website with redundant servers but they will not help you as a poker player. The last great update from Postgresql.org was 9.0.9, the .10 and .11 updates do not provide any improved stability or functionality that I am aware of which helps PokerTracker users - but upgrading to 9.0.11 if you already have 9.0.x installed is a safe option.

      - TT